Subject: survey

From: [email-masked]
Date: 7 Nov 1995 21:12:10 GMT

I am a student in my final year of formal education and am currently 
working on a thesis.  I am asking for your assistance in my endeavor to 
gather information that will help me with my thesis topic.  Please be 
assured that each individual set of responses will be held in confidence 
and anonymity.  Your responses will be used for the sole purpose of 
compiling the information I require in order to establish a strong 
foundation from which to begin.
	I am asking you to answer as many questions as you feel 
comfortable with, and for you to respond as succinctly as your time 
allows.  Some of the questions may seem rather cumbersome.  It is my hope 
that those questions will inspire you rather than weigh you down.  
	Realizing that this is a rather lengthy questionnaire, I would 
like to thank you in advance for your time and valuable input:  
Thank-you.

1.	What is your age? (Optional)
2.	What is your occupation?
3.	Is there a particular reason that you chose this occupation?
4.	What is your favorite color?
5.	What is your favorite shape?
6.	What is your favorite season of the year and why?
7.	What is your favorite book?
8.	Do you exercise regularly?
9.	Do you recycle?
10.	What is your favorite food?
11.	Describe where you currently live.
12.	If you could change any five things about where you are currently 
living, what would they be?
13.	If you have ever experienced a house or a room that you felt very 
comfortable in, describe it and tell why you felt comfortable there.
14.	In your mind, visualize your "dream house", whatever that may be 
to you.  Now, as closely as you can, describe it.
15.	Do you see yourself purchasing a house in the near future?
16.	If you have a favorite style of architecture for houses, list it 
here.  If you cannot identify the style, then describe features of 
favorite houses that you have seen.
17.	Referring back to question number 16, why do you favor this?
18.	Do you think that Americans are conscientious of their 
environment?
19.	Right now, what is the most important part of your life and why?
20.	If you could do absolutely anything for a living, what would that 
be and why?
21.	What is the most exciting thing that you ever did?
22.	If you were the person fortunate enough to have found Aladdin's 
Lamp, assuming that you could only have one wish granted instead of the 
story book three, what would that one wish be?
23.	Prior to your death, is there one thing that you would very much 
like to do?
24.	Referring back to question number 23, do you envision yourself 
ever doing that and why or why not?
25.	If you can remember back when you were twelve years old, is your 
current life everything that you thought it would be?
26.	Referring back to question number 25, if it is not, can you 
describe how you thought it would be -OR- if it is , are you satisfied 
with that?
27.	What is the most fulfilling thing that you have ever done?
28.	When you have "free-time", what do you find yourself doing, 
typically?
29.	Do you have a home computer system?
30.	Are you affiliated with any religious organizations in any 
capacity?
31.	If you were having a new house built for you, would you hire an 
architect to help you design it and why?
32.	If there were two like products on the market, one that was 
entirely "eco-friendly" and the other that was not, which product would 
you select if the "eco-friendly" product were twice the cost (all other 
things being equal) of the other?
33.	Referring to question number 32, can you explain the reasons for 
your selection?
34.	If you could live anywhere in the world, where would you live and 
why?
35.	How do you feel about the idea of virtual reality?
36.	Can you name any of your elementary school teachers?
37.	Referring to question number 36, is there a particular reason 
that you remember this (these) teacher(s)?

	Thanks again for taking the time to fill out this survey.  Good 
luck in all of your future endeavors.